#chemeng-search{
	float: left;
}


#edit-search-block-form--2{
	height: 2em;	
}

#search-block-form input.form-text {
	width: 300px;
}

#chemeng-search #edit-actions input{
	background-color: #903;
	padding: 8px 29px 8px;
	min-width: 13px;
	width: 13px;
	height: 13px;
	border-radius: 4px;
	position: relative;
	top: 9px;
}
